"Undefined error" = "Onbepaalde fout";
"No form submitted" = "Geen formulier geleverd";
"Invalid E-Mail address" = "Ongeldig e-mailadres";
"E-Mail could not be delivered" = "E-mail kon niet worden afgeleverd";
"Send Form" = "Zend formulier";
"'Send Form' Action\
 © Copyright Softpress 2012\
" = "'Zend formulier' Action\
 © Copyright Softpress 2012\
";




"Note: this page needs to be uploaded to a server to work." = "Let op: deze pagina dient te worden geüpload naar een server.";
"This site is hosted by GoDaddy" = "Deze site wordt gehost door GoDaddy";
"Recipient Details [required]" = "Ontvanger details [verplicht]";
"Recipient Address" = "Ontvanger adres";
"Separate multiple addresses with a comma. E.g. one@example.com, two@example.com" = "Scheid meerdere adressen met een komma. Bijv. een@voorbeeld.com, twee@voorbeeld.com";
"Use Item for Recipient Address List" = "Gebruik element voor ontvanger adreslijst";
"Sender Details" = "Afzender details";
"Sender Name" = "Afzender naam";
"Use Item for Sender Name 1" = "Gebruik element voor afzender naam 1";
"Use Item for Sender Name 2" = "Gebruik element voor afzender naam 2";
"Sender Address" = "Afzender adres";
"Use Item for Sender Address" = "Gebruik element voor afzender adres";
"Subject" = "Onderwerp";
"Email Subject" = "E-mail onderwerp";
"Use Item for Subject" = "Gebruik element als onderwerp";
"Supplemental Message" = "Aanvullend bericht";
"Redirection" = "Doorsturen";
"Error Page" = "Foutpagina";
"Success Page" = "Succespagina";
"Please fill out all required fields with valid details." = "Vul alle velden in met geldige gegevens.";
"Validation" = "Bevestiging";
"Alert Message" = "Waarschuwingsbericht";
"Chinese (Simplified)" = "Chinees (vereenvoudigd)";
"Danish" = "Deens";
"Dutch" = "Nederlands";
"English" = "Engels";
"French" = "Frans";
"German" = "Duits";
"Italian" = "Italiaans";
"Japanese" = "Japans";
"Spanish" = "Spaans";
"Swedish" = "Zweeds";
"Custom" = "Aangepast";
"Message" = "Bericht";